# BASIC 256 - Language Documentation

pt:return

## Return

### Formato

Return

### Descrição

Esta função funciona em conjunto com Function, Subroutine, Gosub e fecha funções, sub-rotinas, necessários à boa aplicação dos princípios da programação estruturada. RETURN significa que o bloco terminou e o fluxo de excussão do código é devolvido ao ponto onde foi feita a chamada.

pt/return.txt · Last modified: 2012/12/18 17:43 by m_santos